@charset 'utf-8';
/*inner 適宜要変更*/
.message {
  background-color: #F9F8F6;
  padding: 50px 0 73px 0;
}
@media screen and (max-width: 767px) {
  .message {
    padding: 26px 0 101px 0;
  }
}
.message > div {
  width: 1022px;
  padding: 62px 66px 50px 66px !important;
  background-color: #FFFFFF;
}
@media screen and (max-width: 767px) {
  .message > div {
    width: 80%;
    padding: 27px 2% !important;
    margin: auto;
  }
}
.button_wrapper {
  text-align: center;
  margin: 0 auto;
  padding: 3em 0 10em;
  background-color: #F9F8F6;
}
.button_wrapper .button_home {
  margin-top: 54px !important;
  margin-left: auto;
  margin-right: auto;
  width: 402px;
}
@media screen and (max-width: 767px) {
  .button_wrapper .button_home {
    margin-top: 44px !important;
    width: 73%;
    margin: auto;
  }
}
.button_wrapper .button_home a {
  text-decoration: none;
}
.button_wrapper .button_home .button {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #444444;
  position: relative;
  border: solid 1px #EF5828;
  font-size: 15px;
  letter-spacing: 2px;
  height: 70px;
}
.button_wrapper .button_home .button::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(50%, 0%);
  width: 100px;
  border-top: 1px solid #EF5828;
}
@media screen and (max-width: 767px) {
  .button_wrapper .button_home .button::after {
    width: 60px;
  }
}
.footer {
  margin-top: 0;
}
